From e47f29f267af491fae62072618888fe950717995 Mon Sep 17 00:00:00 2001
From: Yavor Doganov <yavor@gnu.org>
Date: Fri, 22 Dec 2017 15:10:18 +0200
Subject: [PATCH] Fix miscellaneous spelling errors

---
 GWMetadata/MDKit/MDKWindow.m              | 2 +-
 GWMetadata/gmds/gmds/gmds.m               | 4 ++--
 GWMetadata/gmds/mdextractor/mdextractor.m | 2 +-
 GWMetadata/gmds/mdfind/mdfind.m           | 2 +-
 GWorkspace/Desktop/GWDesktopManager.m     | 6 +++---
 GWorkspace/Finder/Finder.m                | 2 +-
 Inspector/Attributes.m                    | 2 +-
 Operation/FileOpInfo.m                    | 2 +-
 Tools/ddbd/ddbd.m                         | 8 ++++----
 Tools/fswatcher/fswatcher.m               | 2 +-
 10 files changed, 16 insertions(+), 16 deletions(-)

diff --git a/GWMetadata/MDKit/MDKWindow.m b/GWMetadata/MDKit/MDKWindow.m
index b0f813fb..4bfad413 100644
--- a/GWMetadata/MDKit/MDKWindow.m
+++ b/GWMetadata/MDKit/MDKWindow.m
@@ -310,7 +310,7 @@ static NSString *nibName = @"MDKWindow";
   onImage = [NSImage imageNamed: @"common_2DCheckMark"];
   RETAIN (onImage);
 
-  ttstr = NSLocalizedString(@"Restrict the search to choosen places.", @"");
+  ttstr = NSLocalizedString(@"Restrict the search to chosen places.", @"");
   [placesPopUp setTitle: NSLocalizedString(@"Search in...", @"")];
   [placesPopUp setToolTip: ttstr]; 
   
diff --git a/GWMetadata/gmds/gmds/gmds.m b/GWMetadata/gmds/gmds/gmds.m
index f4c04198..e2c3a076 100644
--- a/GWMetadata/gmds/gmds/gmds.m
+++ b/GWMetadata/gmds/gmds/gmds.m
@@ -250,7 +250,7 @@ static void attribute_score(sqlite3_context *context, int argc, sqlite3_value **
     [conn setDelegate: self];
     
     if ([conn registerName: @"gmds"] == NO) {
-	    NSLog(@"unable to register with name server - quiting.");
+	    NSLog(@"unable to register with name server - quitting.");
 	    DESTROY (self);
 	    return self;
 	  }
@@ -301,7 +301,7 @@ static void attribute_score(sqlite3_context *context, int argc, sqlite3_value **
     ASSIGN (connectionName, ([NSString stringWithFormat: @"gmds_%lu", ln]));
 
     if ([conn registerName: connectionName] == NO) {
-      NSLog(@"unable to register with name server - quiting.");
+      NSLog(@"unable to register with name server - quitting.");
       exit(EXIT_FAILURE);
     }
 
diff --git a/GWMetadata/gmds/mdextractor/mdextractor.m b/GWMetadata/gmds/mdextractor/mdextractor.m
index dc9ff0b3..7744a811 100644
--- a/GWMetadata/gmds/mdextractor/mdextractor.m
+++ b/GWMetadata/gmds/mdextractor/mdextractor.m
@@ -235,7 +235,7 @@ static void time_stamp(sqlite3_context *context, int argc, sqlite3_value **argv)
     [conn setDelegate: self];
 
     if ([conn registerName: @"mdextractor"] == NO) {
-	    NSLog(@"unable to register with name server - quiting.");
+	    NSLog(@"unable to register with name server - quitting.");
 	    DESTROY (self);
 	    return self;
 	  }
diff --git a/GWMetadata/gmds/mdfind/mdfind.m b/GWMetadata/gmds/mdfind/mdfind.m
index 8a85fe88..7a3d1bee 100644
--- a/GWMetadata/gmds/mdfind/mdfind.m
+++ b/GWMetadata/gmds/mdfind/mdfind.m
@@ -230,7 +230,7 @@
       @"  >    greater than (only for numeric values and dates)\n"
       @"  >=   greater than or equal (only for numeric values and dates)\n"
       @"\n"
-      @"Value comparision modifiers for string values:\n"
+      @"Value comparison modifiers for string values:\n"
       @"Appending the 'c' character to the search value (ex. \"value\"c),\n"
       @"makes the query case insensitive.\n"      
       @"You can use the '*' wildcard to match substrings anywhere in the\n"
diff --git a/GWorkspace/Desktop/GWDesktopManager.m b/GWorkspace/Desktop/GWDesktopManager.m
index 9de29a86..498f5abd 100644
--- a/GWorkspace/Desktop/GWDesktopManager.m
+++ b/GWorkspace/Desktop/GWDesktopManager.m
@@ -441,7 +441,7 @@ static GWDesktopManager *desktopManager = nil;
   }
   NS_HANDLER
   {
-    NSLog(@"Error! A fatal error occured while detaching the thread.");
+    NSLog(@"Error! A fatal error occurred while detaching the thread.");
   }
   NS_ENDHANDLER
 }
@@ -493,7 +493,7 @@ static GWDesktopManager *desktopManager = nil;
 
   if ([dskNode isValid] == NO) {
     NSRunAlertPanel(nil, 
-                    NSLocalizedString(@"The Desktop directory has been deleted! Quiting now!", @""), 
+                    NSLocalizedString(@"The Desktop directory has been deleted! Quitting now!", @""),
                     NSLocalizedString(@"OK", @""), 
                     nil, 
                     nil);                                     
@@ -523,7 +523,7 @@ static GWDesktopManager *desktopManager = nil;
       if ([event isEqual: @"GWWatchedPathDeleted"])
         {
           NSRunAlertPanel(nil, 
-                          NSLocalizedString(@"The Desktop directory has been deleted! Quiting now!", @""), 
+                          NSLocalizedString(@"The Desktop directory has been deleted! Quitting now!", @""),
                           NSLocalizedString(@"OK", @""), 
                           nil, 
                           nil);                                     
diff --git a/GWorkspace/Finder/Finder.m b/GWorkspace/Finder/Finder.m
index ee2c92bf..6222efd0 100644
--- a/GWorkspace/Finder/Finder.m
+++ b/GWorkspace/Finder/Finder.m
@@ -302,7 +302,7 @@ static Finder *finder = nil;
 
   if ([unsortedModules count] == 0) {  
     NSRunAlertPanel(NSLocalizedString(@"error", @""), 
-                    NSLocalizedString(@"No Finder modules! Quiting now.", @""), 
+                    NSLocalizedString(@"No Finder modules! Quitting now.", @""),
                     NSLocalizedString(@"OK", @""), nil, nil);                                     
     [NSApp terminate: self];
   }
diff --git a/Inspector/Attributes.m b/Inspector/Attributes.m
index 1f4c3c8a..08f7bf48 100644
--- a/Inspector/Attributes.m
+++ b/Inspector/Attributes.m
@@ -691,7 +691,7 @@ if ([b tag] == MULTIPLE) perms |= v; \
   }
   NS_HANDLER
   {
-    NSLog(@"Error! A fatal error occured while detaching the thread.");
+    NSLog(@"Error! A fatal error occurred while detaching the thread.");
   }
   NS_ENDHANDLER
 }
diff --git a/Operation/FileOpInfo.m b/Operation/FileOpInfo.m
index 082ff925..e4b3ed1d 100644
--- a/Operation/FileOpInfo.m
+++ b/Operation/FileOpInfo.m
@@ -336,7 +336,7 @@ static NSString *nibName = @"FileOperationWin";
   NS_HANDLER
     {
       NSRunAlertPanel(nil, 
-                      NSLocalizedString(@"A fatal error occured while detaching the thread!", @""), 
+                      NSLocalizedString(@"A fatal error occurred while detaching the thread!", @""),
                       NSLocalizedString(@"Continue", @""), 
                       nil, 
                       nil);
diff --git a/Tools/ddbd/ddbd.m b/Tools/ddbd/ddbd.m
index 890ed1f3..03c55fac 100644
--- a/Tools/ddbd/ddbd.m
+++ b/Tools/ddbd/ddbd.m
@@ -94,7 +94,7 @@ static BOOL	auto_stop = NO;		/* Should we shut down when unused? */
     [conn setDelegate: self];
 
     if ([conn registerName: @"ddbd"] == NO) {
-	    NSLog(@"unable to register with name server - quiting.");
+	    NSLog(@"unable to register with name server - quitting.");
 	    DESTROY (self);
 	    return self;
 	  }
@@ -172,7 +172,7 @@ static BOOL	auto_stop = NO;		/* Should we shut down when unused? */
     }
   NS_HANDLER
     {
-      NSLog(@"A fatal error occured while detaching the thread!");
+      NSLog(@"A fatal error occurred while detaching the thread!");
     }
   NS_ENDHANDLER
 }
@@ -196,7 +196,7 @@ static BOOL	auto_stop = NO;		/* Should we shut down when unused? */
     }
   NS_HANDLER
     {
-      NSLog(@"A fatal error occured while detaching the thread!");
+      NSLog(@"A fatal error occurred while detaching the thread!");
     }
   NS_ENDHANDLER
 }
@@ -278,7 +278,7 @@ static BOOL	auto_stop = NO;		/* Should we shut down when unused? */
     }
   NS_HANDLER
     {
-      NSLog(@"A fatal error occured while detaching the thread!");
+      NSLog(@"A fatal error occurred while detaching the thread!");
     }
   NS_ENDHANDLER
 }
diff --git a/Tools/fswatcher/fswatcher.m b/Tools/fswatcher/fswatcher.m
index 35d44c21..9fc9afa6 100644
--- a/Tools/fswatcher/fswatcher.m
+++ b/Tools/fswatcher/fswatcher.m
@@ -162,7 +162,7 @@ static BOOL	auto_stop = NO;		/* Should we shut down when unused? */
 
     if ([conn registerName: @"fswatcher"] == NO)
     {
-      NSLog(@"unable to register with name server - quiting.");
+      NSLog(@"unable to register with name server - quitting.");
       DESTROY (self);
       return self;
     }
-- 
2.15.1

